actions: []
api_documentation: http://docs.ros.org/lunar/api/mavlink/html
authors: Lorenz Meier
brief: ''
bugtracker: https://github.com/mavlink/mavlink/issues
depends:
- catkin
depends_on:
- libmavconn
- mavros
description: "MAVLink message marshaling library.\n  This package provides C-headers\
  \ and C++11 library\n  for both 1.0 and 2.0 versions of protocol.\n\n  For pymavlink\
  \ use separate install via rosdep (python-pymavlink)."
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__mavlink__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__mavlink__ubuntu_xenial_amd64
license: LGPLv3
maintainer_status: maintained
maintainers: Vladimir Ermakov <vooon341@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__mavlink__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__mavlink__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__mavlink__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__mavlink__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__mavlink__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__mavlink__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__mavlink__ubuntu_xenial_arm64__binary
repo_name: mavlink
repo_url: https://github.com/mavlink/mavlink.git
srvs: []
timestamp: 1554631491.9582555
url: http://qgroundcontrol.org/mavlink/
vcs: git
vcs_uri: https://github.com/mavlink/mavlink-gbp-release.git
vcs_version: release/lunar/mavlink
